<VirtualHost *:80>
    ServerAdmin webmaster@example.com
	DocumentRoot "d:/soft"
	ServerAlias www.soft.dl
    ErrorLog "D:/BtSoft/wwwlogs/www.soft.dl-error.log"
    CustomLog "D:/BtSoft/wwwlogs/www.soft.dl-access.log" combined

    #redirect 重定向
    IncludeOptional conf/redirect/www.soft.dl/*.conf

    #proxy 反向代理
    IncludeOptional conf/proxy/www.soft.dl/*.conf

	ErrorDocument 404 /404.html

	#DENY FILES
	<Files ~ (\.user.ini|\.htaccess|\.git|\.svn|\.project|LICENSE|README.md)$>
	    Order allow,deny
	    Deny from all
	</Files>

	#PHP
	Include conf/php/00.conf

	#PATH
	<Directory "d:/soft">
		Options Indexes FollowSymLinks ExecCGI
		AllowOverride All
		Require all granted
		DirectoryIndex index.php default.php index.html index.htm default.html default.htm

	</Directory>
</VirtualHost>

<VirtualHost *:9796>
    ServerAdmin webmaster@example.com
	DocumentRoot "d:/soft"
	ServerAlias 127.0.0.1
    ErrorLog "D:/BtSoft/wwwlogs/www.soft.dl-error.log"
    CustomLog "D:/BtSoft/wwwlogs/www.soft.dl-access.log" combined

    #redirect 重定向
    IncludeOptional conf/redirect/www.soft.dl/*.conf

    #proxy 反向代理
    IncludeOptional conf/proxy/www.soft.dl/*.conf

	ErrorDocument 404 /404.html

	#DENY FILES
	<Files ~ (\.user.ini|\.htaccess|\.git|\.svn|\.project|LICENSE|README.md)$>
	   Order allow,deny
	   Deny from all
	</Files>

	#PHP
    Include conf/php/00.conf

	#PATH
	<Directory "d:/soft">
		Options Indexes FollowSymLinks ExecCGI
		AllowOverride All
		Require all granted
		DirectoryIndex index.php default.php index.html index.htm default.html default.htm

	</Directory>
</VirtualHost>
